import { useIntl } from "react-intl"

import BiroScript from "@/components/TempDesignSystem/Text/BiroScript"

import styles from "./yourLevel.module.css"

export default function YourLevel() {
  const intl = useIntl()
  return (
    <BiroScript
      className={styles.script}
      color="peach80"
      type="two"
      textAlign={"center"}
    >
      {intl.formatMessage({ id: "Your level" })}
    </BiroScript>
  )
}
